import request from '@/utils/request'

// 查询流量计参数列表
export function listMeterpar(query) {
  return request({
    url: '/ngtools/meterpar/list',
    method: 'get',
    params: query
  })
}

// 查询流量计参数详细
export function getMeterpar(id) {
  return request({
    url: '/ngtools/meterpar/' + id,
    method: 'get'
  })
}

// 新增流量计参数
export function addMeterpar(data) {
  return request({
    url: '/ngtools/meterpar',
    method: 'post',
    data: data
  })
}

// 修改流量计参数
export function updateMeterpar(data) {
  return request({
    url: '/ngtools/meterpar',
    method: 'put',
    data: data
  })
}

// 删除流量计参数
export function delMeterpar(id) {
  return request({
    url: '/ngtools/meterpar/' + id,
    method: 'delete'
  })
}
